---
title: llarp::layers::flow::FlowInfoStats
summary: informational data about a flow we have 

---

# llarp::layers::flow::FlowInfoStats



informational data about a flow we have 


`#include <flow_stats.hpp>`

## Public Attributes

|                | Name           |
| -------------- | -------------- |
| FlowInfoState | **[state](Classes/structllarp_1_1layers_1_1flow_1_1FlowInfoStats.md#variable-state)**  |

## Public Attributes Documentation

### variable state

```cpp
FlowInfoState state;
```


-------------------------------

Updated on 2023-04-27 at 04:17:17 +0000